@charset "utf-8";
/* CSS Document */

body{margin:0px;
background-image:url(imgs/bg.jpg);
}
.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.blk{
	font-family:Arial;
	font-size:12px;
	color:#CCCCCC;
	text-decoration:none;
	font-weight:bold;
}

.newtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.side1{background-image:url(imgs/side1.png); background-repeat:repeat-y; background-position:left;}
.side2{background-image:url(imgs/side2.png); background-repeat:repeat-y; background-position:right;}
.cart{font-family:Arial; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.tlink{
	font-family:Arial;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}
.tlink:hover{
	font-family:Arial;
	font-size:12px;
	color:#15a1da;
	text-decoration:none;
	font-weight:bold;
}
.heading{
	font-family:Arial;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	padding:0 28px;
}
.heading1{
	font-family:Arial;
	font-size:18px;
	color:#034A8A;
	text-decoration:none;
	font-weight:bold;
}
.grtxt{font-family:Arial; font-size:11px; color:#898989; text-decoration:none; font-weight:normal;}
.txtf1{
	font-family:Arial;
	width:230px;
	height:29px;
}
.grentxt{
	font-family:Arial;
	font-size:11px;
	color:#FFFF00;
	text-decoration:none;
	font-weight:normal;
}
.whttxt{font-family:Arial; font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.prtxt{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.mlink{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}
.mlink:hover{
	font-family:Arial;
	font-size:12px;
	color:#FFFF00;
	text-decoration:none;
	font-weight:normal;
}
.mlinkac{
	font-family:Arial;
	font-size:12px;
	color:#FFFF00;
	text-decoration:none;s
	font-weight:normal;
}
#pic_box_mov{
	float:center;
	margin-left:30px;
	margin-top:5px;
	margin-right:8px;
	margin-bottom:15px;
}


#pic_box_movp{
	float:left;
	margin-left:30px;
	margin-top:5px;
	margin-right:8px;
	margin-bottom:15px;
}
